uuid: c6c8abdd-23c3-40b9-8188-0e63500c127d
langcode: en
status: true
dependencies:
  config:
    - workflow.state.workflow_imported
    - workflow.state.workflow_visible
id: workflow_visible_imported
label: null
module: workflow
from_sid: workflow_visible
to_sid: workflow_imported
roles:
  anonymous: anonymous
  root: root
  workflow_author: '0'
  admin: '0'
